Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 14:03:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ?                    Hi           05:45 PM, 29th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            05:45 PM, 29th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:45 PM, 29th Oct                     ?                    1           05:46 PM, 29th Oct                   Centrepoint UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:46 PM, 29th Oct                     ?                    1           05:46 PM, 29th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           05:46 PM, 29th Oct                     ?                    9592424740           05:46 PM, 29th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102922001946    You can also easily track your order from My Account > Order History.             05:46 PM, 29th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:46 PM, 29th Oct                     ?                    2           05:47 PM, 29th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:47 PM, 29th Oct                     ?                    1           05:47 PM, 29th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           05:47 PM, 29th Oct                     ?                    [email-masked]           05:47 PM, 29th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:47 PM, 29th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           05:48 PM, 29th Oct                     ?                    I wants know my order status.           05:49 PM, 29th Oct                     ?                    What time it will reach .it was already out of delivery at 2.45 pm           05:49 PM, 29th Oct                     ?                    Order no -9592424740           05:49 PM, 29th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:50 PM, 29th Oct                     ?                    Ok           05:50 PM, 29th Oct                   Abdulqader                   Is this contact number is right  +971529630160?           05:50 PM, 29th Oct                     ?                    Yes           05:51 PM, 29th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. we would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible           05:52 PM, 29th Oct                     ?                    Cam you tell me around what time it will deliver.           05:52 PM, 29th Oct                     ?                    *Can           05:54 PM, 29th Oct                   Abdulqader                   Please note that unfortunately, we cannot specify a specific time for the delivery of the order,Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971529630160           05:54 PM, 29th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:55 PM, 29th Oct                     ?                    Can you tell me till what time the delivery service           05:55 PM, 29th Oct                     ?                    I need to go out  .Since morning  I am waiting for this order.           05:57 PM, 29th Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           05:57 PM, 29th Oct                     ?                    Ok           05:57 PM, 29th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           06:00 PM, 29th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:02 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5068352